<body class="centered"> <!-- <?=filenamecomment(__FILE__)?> --><style type="text/css">body { background-image:none; padding: 30px; color:white;}</style> <!-- body *{ background-image:none;}  -->
<?php 
br('vern = 29551');
br('dug = 29484');

$post = getpost($_GET['po']);//dp($post);

$fbpman = $emuTheme->getManager('emuM_fbposts');//d($fbpman);

$fbpman->postNewlyApprovedTesti($post, false);


?>
	
 
